package com.ruoyi.ss.realName.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

/**
 * @author wjh
 * 2024/10/21
 */
@Getter
@AllArgsConstructor
public enum RealNameType {

    NORMAL("1", "普通实名"),
    RISK("2", "风控实名");

    private final String type;
    private final String msg;
}
